/* This file will hold the main styles for your website. */

/* BRANDING ====================================================== */

/* wrapper ===== */
#zone-branding-wrapper {
	height:130px;
	background:#000000;
}

.logo-img {
	padding:10px;
}

/* NAV ====================================================== */

#zone-menu-wrapper {
	background:#ffffff;
	border-bottom:1px solid #ccc;
}


ul#main-menu li {
	display:block;
	float:left;
	padding:5px 0;
}

ul#main-menu a:link, ul#main-menu a:visited {
background: none repeat scroll 0 0 #F9F9F9;
border-radius: 5px 5px 5px 5px;
color: #000000;
display: block;
float: left;
padding: 5px 10px;
text-decoration: none;
}

ul#main-menu a:hover, ul#main-menu a.active {
	background:#222222;
	color:#ffffff;
}

/* ENQUIRY FORM ====================================================== */

.webform-client-form {
	margin-bottom:30px;
	font-size:11px;
	font-family:"Lucida Grande", "Verdana", arial, sans-serif;
	width:240px;
	padding:20px 20px 10px 20px;
	background:#f4f4f4;
	border:1px solid #dddddd;
}

.webform-client-form legend {
	font-size:14px;	
}

.webform-client-form #region-sidebar-second {
	background:#f4f4f4;
}

.webform-client-form #region-sidebar-second .region-inner {
	border:1px solid #dddddd;
	padding:10px;
	border-top:0;
	border-bottom:0;
}

/* labels ===== */
.webform-container-inline label {
    display: inline-block;
    margin-right: 1em;
    width: 180px;
}

#webform-component-your-enquiry--preferred-contact-method label {
	width:150px;
}

.webform-client-form label.option {
	width:auto;
}

/* fieldsets ===== */
.webform-client-form fieldset {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #DDDDDD;
    padding: 10px;
    width:240px;
}

.webform-client-form .form-text {
	width:250px;
}

/* SLIDESHOWS ====================================================== */

.view-slideshows .field-name-field-showcase-image {
	float:left;
}

.view-slideshows .field-name-body, .view-slideshows .field-name-node-edit-link {
	padding:20px;
}

/* TEXT ====================================================== */


a:link, a:visited {
  color: #0062A0;
  text-decoration: underline;
}

a:hover {
  color: #202124;
  text-decoration: none;
}

a:active {
  color: #202124;
  text-decoration: none;
  color: #000;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

h1 {
  font-size: 36px;
}

h2 {
  font-size: 28px;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 36px;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 18px;
  margin: 0;	
}

h2.node-title {
  font-size: 28px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline {
  padding-left: 0;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol,
ul, pre, table, address, fieldset {
  margin-bottom: 20px;
}

dt, .admin h3 {
  font-size: 18px;
  margin: 0;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}
